/* CSS Document */
body{
	display    : block !important;
	animation: fadeIn 0.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.t_txt   {font-style: normal; font-weight: normal;}
a:link.cts {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a:visited.cts {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a:hover.cts {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #b1cfee;
	text-decoration: none;
}
a:active.cts {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #b1cfee;
	text-decoration: none;
}
a:link { color: #b3b666; text-decoration: underline; background: none; }
a:visited { color: #810081; text-decoration: underline; background: none; }
a:hover { color: #e82069; text-decoration: underline; background: none; }
a:active { color: #e82069; text-decoration: underline; background: none; }

